;    TranslationAuthor=Vũ Duy Dương			
;    TranslationAuthorEmail=duongvd93@zing.vn
;    Version=5.9.6.10

[General Settings]
Language=Tiếng Việt -- Vietnamese
Order=0

[String]
;Main Dialog
IDD_102_1033=Để có nhiều lợi ích hơn, hãy đăng ký ngay bây giờ.
IDD_102_MORE=Thêm Ngôn ngữ ...
;
IDO_SCANCLEAN_5=Bản vá && cập nhật

M_REG_EXPIRED=Số Serial của bạn đã hết hạn. Bạn có muốn làm mới nó bây giờ?
M_REG_LOST=Important file is missing, please try to redownload and install it!
M_WRONG_TIME=Thời gian hệ thống của bạn không chính xác. Xin vui lòng điều chỉnh nó.
M_WARNING_UPDATE_SEARCHING=Bạn có muốn hủy bỏ việc tìm kiếm cập nhật?
M_UPDATE_INIT=Đang bắt đầu ...
M_UPDATE_SESSION_FAILED_1=Microsoftphiên cập nhật không đăng ký.
M_UPDATE_SESSION_FAILED_2=Microsoftphiên cập nhật không bắt đầu
M_UPDATE_START_SEARCH=Windows Tìm kiếm thông tin cập nhật ...
M_UPDATE_END_SEARCH=Kết thúc tìm kiếm.
IDD_425_1151=Xin vui lòng bấm vào nút Scan để tìm kiếm các bản vá lỗi.
M_INSTALL_NOT_ALLOWED=Hãy thử để cài đặt trong khi cài đặt khác đang xảy ra hoặc khởi động lại là chưa giải quyết.
M_UPDATE_DOWNLOAD=Tải về ...
M_UPDATE_INSTALL=Cài đặt ...

SEVERITY_1=Rất quan trọng
SEVERITY_2=Quan trọng
SEVERITY_3=Trung bình
SEVERITY_4=Thấp

;Cập nhật
IDD_425_1030=KBArticleID:
IDD_425_1033=Ngày xuất bản:
IDD_425_1037=Kích thước bản vá:
IDD_425_1041=Thông tin thêm:
IDD_425_1116=Click vào đây

BTN_425_1001=Quét
BTN_425_1002=Cài đặt
BTN_425_1003=Abort

IDD_353_1005=Bản vá && cập nhật\nKiểm tra mới nhất\nbản vá && cập nhật

LIST_UPDATE_1=Tiêu đề
LIST_UPDATE_2=Mức độ nghiêm trọng
LIST_UPDATE_3=Tiến độ

DOWNLOAD_RESULT_1=Tải về Không bắt đầu
DOWNLOAD_RESULT_2=Đang trong tiến Trình tải về
DOWNLOAD_RESULT_3=Tải về thành công
DOWNLOAD_RESULT_5=Tải về thất bại
DOWNLOAD_RESULT_6=Tải về hủy bỏ

INSTALL_RESULT_1=Cài đặt không bắt đầu
INSTALL_RESULT_2=Đang trong Tiến Trình cài đặt
INSTALL_RESULT_3=Cài đặt thành công
INSTALL_RESULT_5=Cài đặt thất bại
INSTALL_RESULT_6=Hủy bỏ cài đặt
;

;Thư mục
IDO_TAB_1=Quét && làm sạch
IDO_TAB_2=Sao lưu && phục hồi
IDO_TAB_3=Tối ưu hóa PC
IDO_TAB_4=Công cụ IE
IDO_TAB_5=Windows
IDO_TAB_6=Tùy chọn
IDO_TAB_7=Trợ giúp

IDO_SCANCLEAN_1=Làm sạch Registry
IDO_SCANCLEAN_2=Dọn dẹp chung
IDO_SCANCLEAN_3=Dọn rác
IDO_SCANCLEAN_4=Huỷ tập tin

IDO_BACKUP_1=Tự động sao lưu
IDO_BACKUP_2=Sao lưu đầy đủ
IDO_BACKUP_3=IE yêu thích

IDO_IETOOLS_1=Quản lý BHO
IDO_IETOOLS_2=Tùy chọn internet
IDO_IETOOLS_3=IE phục hồi
IDO_IETOOLS_4=Vấn đề IE
IDO_IETOOLS_5=IE yêu  thích

IDO_WINDOWS_1=Máy tính
IDO_WINDOWS_2=An ninh
IDO_WINDOWS_3=Hệ thống

IDO_OPTIONS_1=Tổng cài đặt
IDO_OPTIONS_2=Lịch trình
IDO_OPTIONS_3=Danh sách bỏ qua
IDO_OPTIONS_4=Kết quả báo cáo 

IDO_OPTIMIZE_1=Khởi động quản lý
IDO_OPTIMIZE_2=Quản lý gỡ bỏ
IDO_OPTIMIZE_3=Tối ưu hóa hệ thống
IDO_OPTIMIZE_4=Tối ưu hóa dịch vụ
IDO_OPTIMIZE_5=Tối ưu hóa bộ nhớ


; Hộp tin nhắn
M_NO_PROBLEM=Chúng tôi nhận thấy không có vấn đề với máy tính của bạn.
M_NODLL_RWCleaner=Chức năng này đã không thành công để bắt đầu vì RWCleaner.dll không tìm thấy. \nCài đặt lại các ứng dụng có thể khắc phục vấn đề này.
M_NODLL_RWOptimizer=Chức năng này đã không thành công để bắt đầu vì RWOptimizer.dll không tìm thấy. \nCài đặt lại các ứng dụng có thể khắc phục vấn đề này.
M_WARNING_SCANNING=Cảnh báo: Trong quá trình quét! dừng lại sẽ bỏ lỡ một số lỗi!\nBạn có chắc chắn để dừng quét?
M_WARNING_ABORT_TASK=Một nhiệm vụ đang chạy, bạn có chắc để đi đến các phần khác không?
M_WARNING_ABORT_RESULT=Nhiệm vụ sửa lỗi chưa được hoàn thành! Bạn có chắc chắn để đến một phần khác không?
M_RESTOREOK=Khôi phục tốt!
M_REMOVEBACKUP=Bạn có chắc chắn để loại bỏ các tập tin sao lưu này bây giờ không?\nhoạt động này không thể đảo ngược!
M_UPDATE_NO_COMPONENT=Không thể tìm thấy thành phần cập nhật, xin vui lòng cài đặt lại!
M_UPDATE_INTERNET_FAILED=Internet kết nối không thành công.
M_UPDATE_NOUPDATE=Không có thông tin cập nhật có sẵn tại thời điểm này.
M_RESTORE_RESTORE=Bạn có muốn khôi phục lại registry bây giờ?
M_FAVORITES_COVER=Điều này sẽ bao Gồm CÁC mục yêu thích hiện nay, Tiếp tục không?
M_FAVORITES_OK=Thành công khôi phục lại yêu thích từ:\n
M_FAVORITES_CLEAR=Điều này sẽ rõ ràng sao lưu dữ liệu hiện tại, tiếp tục không?
M_FAVORITES_BACKUP=Thành công dự phòng của bạn yêu thích tại:\n
M_FULLBACKUP=Sao lưu đầy đủ sẽ mất một chút thời gian. \nBạn muốn sao lưu đầy đủ ?
M_IERESTORE=IE Khôi phục hoàn thiện!
M_NOITEM=Không có sản phẩm được chọn!
M_THANK_REGISTER=Cảm ơn bạn đã đăng ký Registry Winner.
M_WRONGNUMBER=Số Serial sai.
M_INPUTSERIAL=Vui lòng nhập số Serial.
M_SCHEDULE_DEFAULT=Thiết lập Lịch trình công tác mặc định thành công!
M_SCHEDULE_COMMENT=Khởi động Registry Winner lúc Thời gian theo lịch trình.
M_DEL_SHORTCUTS=Mục này không thể được khôi phục, tiếp tục không?
M_UNINSTALL_CONFIRM=Bạn có chắc chắn rằng bạn muốn gỡ bỏ chương trình đã chọn không?
M_EXPIRED=Nó sẽ hết hạn vào ngày:
M_FULLBACKUP_EXPORT=Xuất khẩu Registry, xin vui lòng chờ trong giây lát ...
M_FULLBACKUP_EXPORT_FINISH=Registry xuất khẩu hoàn thành.
M_FULLBACKUP_ZIP=Nén, xin vui lòng chờ trong giây lát ...
M_FULLBACKUP_ZIP_FINISH=Nén hoàn tất.
M_FULLBACKUP_FINISH=Registry sao lưu đầy đủ hoàn tất.
M_FULLBACKUP_IMPORT=Nhập khẩu Registry, xin vui lòng chờ trong giây lát ...
M_FULLBACKUP_IMPORT_FINISH=Registry sao lưu đầy đủ khôi phục lại hoàn thành.

;Danh sách
LIST_BHO_1=Bản vá BHO
LIST_STARTUP_1=Tên Chương trình
LIST_STARTUP_2=Ðường dẫn chương trình
LIST_REMOVE_1=Tên Chương trình
LIST_REMOVE_2=Cài đặt Ngày
LIST_REMOVE_3=Nhà xuất bản
LIST_IE_1=Tên

; Kết quả lỗi Registry 
REGISTRY_ERROR_1=AppID tham chiếu là một ứng dụng nhận diện không hợp lệ
REGISTRY_ERROR_2=Thành phần không có dữ liệu và có thể bị xóa
REGISTRY_ERROR_3=Hiển thị Biểu tượng tham chiếu là một đường dẫn không hợp lệ
REGISTRY_ERROR_4=Phí để báo lỗi, sẽ không chứa dữ liệu và có thể bị xóa
REGISTRY_ERROR_5=Rỗng trọng điểm, không chứa dữ liệu và có thể bị xóa
REGISTRY_ERROR_6=Lệnh trình bao rỗng, không chứa dữ liệu và có thể bị xóa
REGISTRY_ERROR_7=Vỏ khóa rỗng, không chứa dữ liệu và có thể bị xóa
REGISTRY_ERROR_8=Vỏ lệnh mới rỗng, không chứa dữ liệu và có thể bị xóa
REGISTRY_ERROR_9=Khóa win32 rỗng
REGISTRY_ERROR_10=Cài đặt nguồn tham khảo là một lệnh không hợp lệ
REGISTRY_ERROR_11=Tham chiếu không hợp lệ
REGISTRY_ERROR_12=Tham chiếu không hợp lệ là một TypeLib không hợp lệ nhận diện
REGISTRY_ERROR_13=Máy chủ không hợp lệ lệnh
REGISTRY_ERROR_14=ProxyStubClsid32 tham chiếu là một CLSID nhận diện không hợp lệ
REGISTRY_ERROR_15=Tham khảo là một định danh lớp trống
REGISTRY_ERROR_16=Tham khảo là một lệnh có sản phẩm nào
REGISTRY_ERROR_17=Tham khảo là một con đường lái xe trống
REGISTRY_ERROR_18=Tham khảo là một khóa trống
REGISTRY_ERROR_19=Tham khảo là một ứng dụng không hợp lệ
REGISTRY_ERROR_20=Tham khảo là một đường dẫn ứng dụng không hợp lệ
REGISTRY_ERROR_21=Tham khảo là một định danh lớp không hợp lệ
REGISTRY_ERROR_22=Tham khảo là một lệnh không hợp lệ
REGISTRY_ERROR_23=Tham khảo là một con đường lái xe không hợp lệ
REGISTRY_ERROR_24=Tham khảo là một đường dẫn font không hợp lệ
REGISTRY_ERROR_25=Tham khảo là một đường dẫn tập tin giúp không hợp lệ
REGISTRY_ERROR_26=Tham khảo là một đường dẫn hình ảnh không hợp lệ
REGISTRY_ERROR_27=Tham khảo là một đường dẫn không hợp lệ
REGISTRY_ERROR_28=Tham khảo là một biểu tượng chương trình không hợp lệ
REGISTRY_ERROR_29=Tham khảo là một chương trình nhận diện không hợp lệ
REGISTRY_ERROR_30=Tham khảo là một phiên bản không hợp lệ
REGISTRY_ERROR_31=Chia sẻ DLL nhập điểm vào một đường dẫn tập tin không hợp lệ
REGISTRY_ERROR_32=Gỡ bỏ String tham chiếu là một chuỗi rỗng
REGISTRY_ERROR_33=Gỡ bỏ String tham chiếu là một lệnh không hợp lệ

;Button Tips
BTN_102_1006=Đăng ký
BTN_102_1120=Cập nhật
BTN_102_1025=Trợ giúp
BTN_102_1121=5 bước dễ dàng
BTN_135_1002=Nhận số Serial
BTN_135_1003=Đăng ký
BTN_135_1004=Dán số serial
BTN_135_1001=Sai số Serial? Chưa nhận được số Serial? Xin vui lòng Click vào đây!
BTN_150_1001=Hủy bỏ quét
BTN_163_1001=Sửa chữa & Tiếp tục
BTN_253_1001=Tháo ra
BTN_253_1002=Khôi phục
BTN_253_1004=Nhận được trợ giúp có liên quan!
BTN_267_1001=Tháo ra
BTN_267_1003=Huỷ
BTN_268_1002=Khôi phục
BTN_268_1003=Huỷ
BTN_254_1001=Tháo ra
BTN_254_1002=Khôi phục
BTN_254_1004=Nhận được trợ giúp có liên quan!
BTN_269_1003=Huỷ
BTN_269_1001=Chạy
BTN_269_1002=Tháo ra
BTN_270_1002=Khôi phục
BTN_270_1003=Huỷ
BTN_271_1001=Tháo ra
BTN_271_1002=Huỷ
BTN_271_1003=Làm mới
BTN_271_1004=Nhận được trợ giúp có liên quan!
BTN_127_1001=Khôi phục
BTN_127_1002=Tháo ra
BTN_127_1003=Hủy
BTN_127_1004=Nhận được trợ giúp có liên quan!
BTN_255_1001=Sao lưu
BTN_255_1002=Khôi phục
BTN_255_1003=Tháo ra
BTN_255_1004=Nhận được trợ giúp có liên quan!
BTN_234_1001=Kiểm tra cập nhật
BTN_235_1001=Tháo ra
BTN_236_1001=Lịch mặc định
BTN_236_1002=Quản lý Lịch
BTN_413_1001=Khôi phục
BTN_413_1004=Nhận được trợ giúp có liên quan!
BTN_5714_1001=Khôi phục
BTN_5714_1002=Sao lưu
BTN_5714_1004=Nhận được trợ giúp có liên quan!
BTN_131_1001=Quét ngay bây giờ
BTN_131_1002=Nhận được trợ giúp có liên quan!


; Trang chủ
IDD_131_Title=
IDD_131_1108=ActiveX/OLE/COM
IDD_131_1008=Thêm vào/Tháo ra
IDD_131_1009=Đường dẫn sai
IDD_131_1019=Phông chữ
IDD_131_1011=Chia sẻ tập tin
IDD_131_1012=Trợ giúp tập tin
IDD_131_1016=Hệ thống dịch vụ
IDD_131_1021=Trình điều khiển
IDD_131_1017=Phím tắt sai
IDD_131_1018=Tập tin hiệp hội
IDD_131_1010=Âm thanh
IDD_131_1020=Lịch sử/Mục lục MRU
IDD_131_1014=Khởi động tìm
IDD_131_1022=Phần mở rộng  tập tin
IDD_131_1112=Khóa Registry rỗng
IDD_131_1015=Chọn Tất cả
IDD_131_1030=Tuyệt vời máy tính đạt hiệu suất cao Registry Winner
IDD_131_1031=Bạn có thể tận hưởng tốc độ tuyệt vời của hệ thống sau khi quét sâu, chẩn đoán toàn diện và sửa chữa an toàn của Registry Winner
IDD_131_1033=Xin vui lòng chọn các mục cần quét ngay bây giờ

;Settings Dialog
IDD_133_Title=
IDD_133_1148=
IDD_133_1001=Tổng cài đặt\nCài phím tắt để dễ dàng \nđiều hành Registry Winner.
IDD_133_1002=Lịch trình\nĐặt một, hàng ngày hay \nhàng tháng tự động quét.
IDD_133_1006=Đăng ký\nKích hoạt chương trình và \ntận hưởng chức năng đầy đủ.
IDD_133_1005=Kiểm tra cập nhật\nNâng cấp lên phiên bản \nmới nhất.
IDD_133_1004=Báo cáo kết quả\nHiển thị các lỗi tìm thấy và\nsố cố định.
IDD_133_1003=Danh sách bỏ qua\nBỏ qua lỗi bạn không \nmuốn sửa chữa.
 
;Kết quả sửa chữa   
IDD_166_Title= 
IDD_166_1031=Hàng / cố định
IDD_166_1035=Hàng / cố định
IDD_166_1162=Mục Registry
IDD_166_1037=ActiveX/OLE/COM   
IDD_166_1039=Thêm vào/Tháo ra
IDD_166_1041=Đường dẫn sai 
IDD_166_1116=Phông chữ 
IDD_166_1150=Chia sẻ tập tin  
IDD_166_1151=Trợ giúp tập tin
IDD_166_1153=Hệ thống dịch vụ  
IDD_166_1154=Phím tắt sai 
IDD_166_1155=Tập tin hiệp hội
IDD_166_1156=Âm thanh
IDD_166_1157=Lịch sử/Mục lục MRU 
IDD_166_1158=Khởi động tìm
IDD_166_1152=Trình điều khiển   
IDD_166_1159=Phần mở rộng  tập tin 
IDD_166_1161=Ngày đăng ký thực hiện quét 
IDD_166_1033=Mục Registry
IDD_166_1160=Khóa registry rỗng
IDD_166_1148=

;Đăng ký 
IDD_135_Title= 
IDD_135_1031=Số Serial: 
IDD_135_1030=Đăng ký ngay:
IDD_135_1148=  

;Trợ giúp
IDD_205_Title=
IDD_205_1001=Email\nGửi email cho sản phẩm \nvà dịch vụ thông tin.
IDD_205_1002=Sổ tay\nTư vấn cẩm nang cho \nhướng dẫn chi tiết sử dụng.
IDD_205_1003=Chat trực tiếp\nChat với chúng tôi  \nkhi bạn thuận tiện.
IDD_205_1004=Đăng ký\nKích hoạt chương trình và\ntận hưởng chức năng đầy đủ.
IDD_205_1005=Function Demo\nClick and Watch Registry \n Winner Function Demo

;Quét 
IDD_150_Title=
IDD_150_1148=   
IDD_150_1154=Âm thanh
IDD_150_1153=Tập tin hiệp hội
IDD_150_1037=Đường dẫn sai
IDD_150_1155=Lịch sử/Mục lục MRU
IDD_150_1156=Khởi động tìm
IDD_150_1157=Phần mở rộng tập tin  
IDD_150_1152=Phím tắt sai
IDD_150_1151=Hệ thống dịch vụ   
IDD_150_1033=ActiveX/OLE/COM   
IDD_150_1035=Thêm vào/tháo ra
IDD_150_1039=Phông chữ 
IDD_150_1041=Chia sẻ tập tin  
IDD_150_1116=Trợ giúp tập tin   
IDD_150_1150=Trình điều khiển  
IDD_150_1031=Tổng số lỗi tìm thấy:   
IDD_150_1158=Khóa registry rỗng

;Kết quả quét
IDD_163_Title= 
IDD_163_1031=Đăng ký ngay bây giờ để sửa chữa những sai sót.
IDD_163_1033=Cảnh báo! Một số lỗi có thể cần phải sửa chữa ngay lập tức!  
IDD_163_1030=Tổng số lỗi tìm thấy:
IDD_163_1148=
IDD_163_OPEN=Mở
IDD_163_IGNORE=Bỏ qua
IDD_163_SELECTED=Chọn
IDD_163_ITEMS=Tìm

;BHO   
IDD_253_Title=
IDD_253_1148=

;Tháo bỏ BHO   
IDD_267_Title= 
IDD_267_1037=Tên tập tin:
IDD_267_1039=Tên sản phẩm: 
IDD_267_1116=Công ty:  
IDD_267_1041=Mô tả: 
IDD_267_1030=  
IDD_267_1033=  
IDD_267_1031=  
IDD_267_1035=   

; Khôi phục BHO
IDD_268_Title= 
IDD_268_1037=Tên tập tin:
IDD_268_1039=Tên sản phẩm: 
IDD_268_1116=Công ty:  
IDD_268_1041=Mô tả:  
IDD_268_1030=  
IDD_268_1033=  
IDD_268_1031=  
IDD_268_1035=  

; Khởi động
IDD_254_Title= 
IDD_254_130=   
IDD_254_1148=  

; startup  Remove
IDD_269_Title= 
IDD_269_1037=Tên tập tin:
IDD_269_1039=Tên sản phẩm: 
IDD_269_1116=Công ty:  
IDD_269_1041=Mô tả:   
IDD_269_1030=  
IDD_269_1033=  
IDD_269_1031=  
IDD_269_1035=  

;Startup Restore
IDD_270_Title= 
IDD_270_1037=Tên tập tin:
IDD_270_1039=Tên sản phẩm:
IDD_270_1116=Công ty: 
IDD_270_1041=Mô tả:  
IDD_270_1030=  
IDD_270_1033=  
IDD_270_1031=  
IDD_270_1035=   

;Add Remove   
IDD_271_Title= 
IDD_271_1148=  
IDD_271_1108=Hiện / Ẩn Windows cập nhật

;Registered
IDD_347_Title= 
IDD_347_1031=Registry Winner của bạn đã được đăng ký.
IDD_347_1148=   

;Máy tính  
IDD_354_Title= 
IDD_354_1001=Quản lý máy tính\nQuản lý và điều hành các \nthành phần hệ thống.
IDD_354_1002=Chống phân mảnh ổ đĩa\nTổ chức lại các tập tin và \ntăng không gian miễn phí.
IDD_354_1003=Windows cập nhật\nKiểm tra các bản vá lỗi \nWindows mới nhất.
IDD_354_1004=Hệ thống tài sản\nQuản lý hệ thống \ntài sản của bạn.
IDD_354_1005=Dọn dẹp ổ đĩa\nLoại bỏ các nội dung \ncủa tập tin đã xóa trước đó.
IDD_354_1006=Bảng điều khiển\nQuản lý máy tính của bạn, \nphần cứng và phần mềm .  

;An Ninh
IDD_355_Title= 
IDD_355_1001=Cài đặt an ninh\nQuản lý cài đặt an ninh \ncủa bạn.  
IDD_355_1002=Quản lý nhóm \nQuản lý các nhóm, tài khoản\nngười dùng địa phương .
IDD_355_1003=Chính sách biên soạn\nMáy tính và các thiết lập của \n người dùng được mô tả .
IDD_355_1004=Trung tâm bảo mật\nQuản lý bảo mật hệ thống \nan ninh của bạn.

;Registry 
IDD_353_Title= 
IDD_353_1001=Quét Registry PC\nTtriệt để quét và mở rộng \nchẩn đoán PC của bạn.
IDD_353_1002=Dọn dẹp chung\nDọn dẹp tất cả các thư mục \nPC và hoạt động Internet.
IDD_353_1003=Dọn rác\nLàm sạch rác để tăng \nkhông gian miễn phí ổ đĩa.
IDD_353_1004=Hủy tập tin\nHủy bỏ các tập tin không \nmong muốn vượt ra ngoài \nphục hồi.

;Hệ thống
IDD_356_Title=  
IDD_356_1001=Quản lý thiết bị\nQuản lý các trình điều khiển  \nvà các thiết lập của bạn.
IDD_356_1002=Sự kiện người xem\nTrình duyệt và quản lý  \ncác bản ghi sự kiện.
IDD_356_1003=Quản lý ổ đĩa\nThực hiện nhiệm vụ \nquản lý đĩa.
IDD_356_1004=Khởi động quản lý \nKhởi động quản lý \ncho nền tảng Windows .
IDD_356_1005=Thực hiện giám sát\nTheo dõi việc sử dụng \nnguồn lực hệ điều hành .
IDD_356_1006=Quản lý phần mềm \nDễ dàng bổ sung và loại bỏ \nbất kỳ một chương trình.

;Tự động sao lưu
IDD_127_Title= 
IDD_127_1035=Mỗi khi bạn sử dụng Registry Winner để loại bỏ các mục đăng ký, một tập tin tự động sao lưu được tạo ra. Registry Winner lưu các bản sao lưu để bạn có thể khôi phục các mục đã được gỡ bỏ từ người đăng ký sau khi bạn thấy có vấn đề với hệ thống của bạn.
IDD_127_1033=Góp ý:  
IDD_127_1148=  

;Sao lưu đầy đủ
IDD_255_Title= 
IDD_255_1031=Chúng tôi đề nghị bạn chọn sao lưu đầy đủ để sao lưu registry của bạn liên tục, ví dụ, mỗi tháng một lần. Registry Winner lưu các bản sao lưu để bạn có thể khôi phục lại các mục sau khi bạn thấy có vấn đề với hệ thống của bạn.
IDD_255_1030=Góp ý:
IDD_255_1148=

; Tổng cài đặt
IDD_234_Title= 
IDD_234_1108= Tắt Registry Winner sau khi sửa chữa registry
IDD_234_1008=Tự động sửa chữa các mục sau khi quét registry
IDD_234_1009=Chạy lúc khởi động Windows
IDD_234_1019=Kiểm tra Registry Winner cập nhật tự động
IDD_234_1163=Ngôn ngữ:
IDD_234_1148=  

; Bỏ qua
IDD_235_Title=  
IDD_235_1148=

;Scheduling  
IDD_236_Title= 
IDD_236_1030=Registry Winner chạy theo lịch trình:
IDD_236_1148=   

;IE   
IDD_366_Title= 
IDD_366_1001=Quản lý BHO\nQuản lý tất cả các\nđối tượng Internet Explorer . 
IDD_366_1002=Tùy chọn Internet\nQuản lý các cài đặt \nInternet Explorer .
IDD_366_1003=IE phục hồi\nKhôi phục các tùy chọn IE\nđược cài đặt mặc định.  
IDD_366_1004=Vấn đề IE\nTrợ giúp bạn để giải quyết \nvấn đề IE.
IDD_366_1005=IE yêu thích\nSao lưu mục IE bạn yêu thích \nđể sau này phục hồi.  

;Phục hồi IE
IDD_413_Title=
IDD_413_1148=
IDD_413_1013_1=Sửa chữa trình duyệt IE Trang chủ và Trang mặc định
IDD_413_1013_2=Kích hoạt tính năng RegistryTools (Registry Editor)
IDD_413_1013_3=IE Công cụ Tìm kiếm
IDD_413_1013_4=Hủy Tìm Menu IE hạn chế
IDD_413_1013_5=Kích hoạt tính năng IE nút chọn phải
IDD_413_1013_6=Bật thẻ tùy chọn IE
IDD_413_1013_7=Hủy bỏ bảng định nghĩa IE
IDD_413_1013_8=Xoá Lịch sử URL IE
IDD_413_1013_9=Liên kết sửa chữa Tên Thanh công cụ

;Trợ giúp IE 
IDD_414_Title= 
IDD_414_1148=  
IDD_414_1030=Internet Explorer 7 không hiển thị hình ảnh
IDD_414_1031=Không thể mở tùy chọn Internet Explorer
IDD_414_1037=Kích hoạt tính năng Javascript trong Internet Explorer
IDD_414_1033=Làm thế nào để Cài đặt lại hay sửa chữa Internet Explorer trong Windows XP?
IDD_414_1039=Làm thế nào để Gỡ bỏ Internet Explorer 7?  
IDD_414_1035=Kích hoạt tính năng Java trong Internet Explorer

;Sao lưu  
IDD_416_Title= 
IDD_416_1001=Tự động sao lưu\nTự động sao lưu và hoàn tác sửa chữa \ncác hạng mục phát hiện .
IDD_416_1002=Sao lưu đầy đủ\nSao lưu Windows Registry \ncủa bạn một cách thủ công. 
IDD_416_1003=IE yêu thích\nSao lưu mục IE yêu thích của bạn \nđể sau này phục hồi.

;Tối ưu hóa  
IDD_5733_Title=
IDD_5733_1001=Khởi động quản lý \nBắt đầu quản lý cho \nnền tảng Windows.
IDD_5733_1002=Quản lý gỡ bỏ\nDễ dàng loại bỏ bất kỳ phần mềm \nvà Windows cập nhật.
IDD_5733_1003=Tối ưu hóa hệ thống\nTối ưu hóa hệ thống \ncho Windows hiệu suất cao. 
IDD_5733_1004=Tối ưu hóa dịch vụ \nChẩn đoán cấu hình \ndịch vụ hệ thống Windows.
IDD_5733_1005=Tối ưu hóa bộ nhớ\nTăng tốc độ giải phóng  \nvà cải thiện sử dụng bộ nhớ.

;Yêu thích
IDD_5714_Title=
IDD_5714_1148= 

;nag
IDD_344_Title=Đăng ký ngay
IDD_344_1=Hủy
IDD_344_1123=Nhận số serial
IDD_344_1124=Nhập số Serial
IDD_344_1037=Cảnh báo! Một số lỗi có thể cần phải sửa chữa ngay lập tức! Nhưng họ không thể được cố định trong phiên bản đánh giá miễn phí. Đăng ký ngay bây giờ để sửa chữa tất cả các phát hiện vấn đề.
IDD_344_1039=Tổng số lỗi phát hiện:
IDD_344_1041=Tổng số lỗi bị bỏ qua:
IDD_344_1116=Tổng số lỗi đã sửa:
IDD_344_1150=Tổng số lỗi còn lại:
IDD_344_1030=
IDD_344_1031=
IDD_344_1033=
IDD_344_1035=
IDD_344_1151=Click vào "nhận số serial" để có được số Serial của bạn ngay bây giờ.
IDD_344_1152=Click vào "Nhập Số Serial" nếu bạn đã có số Serial của bạn.
IDD_344_1211=Solve out the PC errors, refund if no effect!

;ie nag
IDD_415_Title=Đăng ký ngay
IDD_415_1=Hủy
IDD_415_1123=Nhận số serial
IDD_415_1124=Nhập số serial
IDD_415_1030=Chức năng này chỉ dành cho người dùng đăng ký. Không có phiên bản đăng ký không thể truy cập nó. Nếu bạn muốn sử dụng nó, xin vui lòng đăng ký trước.
IDD_415_1031=Click vào "nhận số serial" để có được số Serial của bạn ngay bây giờ.
IDD_415_1033=Click vào "Nhập Số Serial" nếu bạn đã có số Serial của bạn.



; Bảo mật từng phần
;Tree
IDS_STR_ROOT_WCH=Cửa sổ bộ nhớ cache và Lịch sử
IDS_STR_WCH_WET=Mục Windows
IDS_STR_WCH_WET_DHY=Tài liệu Lịch sử
IDS_STR_WCH_WET_FSH=Tìm và lịch sử tìm kiếm
IDS_STR_WCH_WET_TFD=Thư mục tập tin Tạm thời
IDS_STR_WCH_WET_FRB=Xả vào thùng rác
IDS_STR_WCH_WET_SMC=Bắt đầu bấm vào trình đơn lịch sử
IDS_STR_WCH_WET_SMO=Để bắt đầu trình đơn lịch sử
IDS_STR_WCH_WET_WLF=Đăng nhập thư mục windows
IDS_STR_WCH_WET_PSF=Paging(Swap) file
IDS_STR_WCH_WET_WTF=Thư mục tạm Windows
IDS_STR_WCH_WET_RCH=Lịch sử chạy
IDS_STR_WCH_WET_DEL=Đăng nhập tập tin trên đĩa lỗi
IDS_STR_WCH_WET_DTF=MS Tải về thư mục tạm
IDS_STR_WCH_WET_TWU=Windows cập nhật các tập tin tạm thời
IDS_STR_WCH_WET_MDF=Bộ nhớ tập tin thải
IDS_STR_WCH_WET_BSF=Ghi đĩa CD lưu trữ
IDS_STR_WCH_WET_RLU=Người dùng đăng nhập gần đây
IDS_STR_WCH_WET_ADH=Lịch sử gỡ lỗi Ứng dụng
IDS_STR_WCH_WET_CDH=Lịch sử hộp thoại chung
IDS_STR_WCH_WET_PRF=MS Paint danh sách tập tin gần đây
IDS_STR_WCH_WET_RNC=Kết nối mạng gần đây
IDS_STR_WCH_WET_RPC=Các kết nối máy in Gần đây
IDS_STR_WCH_WET_LRK=Xem ngày đăng ký
IDS_STR_WCH_WET_WRF=Danh sách tập tin WordPad gần đây
IDS_STR_ROOT_IBH=Lịch sử duyệt web
IDS_STR_IBH_IE=Internet Explorer
IDS_STR_IBH_IE_TIF=Thư mục tập tin tạm Internet
IDS_STR_IBH_IE_HVS=Lịch sử (truy cập các trang web) 
IDS_STR_IBH_IE_FBS=Các trang web yêu thích
IDS_STR_IBH_IE_COK=Cookies
IDS_STR_IBH_IE_SPS=Trang bắt đầu và thẻ thứ cấp
IDS_STR_IBH_IE_IDF=Các tập tin index.dat
IDS_STR_IBH_IE_ACD=Tự động điền mẫu dữ liệu
IDS_STR_IBH_IE_DDM=Tải về thư mục bộ nhớ
IDS_STR_IBH_IE_SDM=Thư mục lưu bộ nhớ
IDS_STR_IBH_IE_SLI=Thiết lập đăng nhập tập tin từ bản cập nhật IE
IDS_STR_IBH_IE_SPD=Mật khẩu đã lưu
IDS_STR_IBH_IE_DPF=Chương trình tải về tập tin
IDS_STR_IBH_IE_ABH=Thanh  lịch sử các địa chỉ
IDS_STR_IBH_NSP=Netscape Navigator 9.x
IDS_STR_IBH_NSP_CAH=Bộ nhớ Cache
IDS_STR_IBH_NSP_ABH=Thanh địa chỉ và  lịch sử các trang
IDS_STR_IBH_NSP_SFH=Hình thức lưu lịch sử
IDS_STR_IBH_NSP_COK=Cookies
IDS_STR_IBH_NSP_SEH=Lịch sử duyệt web
IDS_STR_IBH_NSP_DMH=Dấu trang
IDS_STR_IBH_NSP_DDM=Linkpad
IDS_STR_IBH_NSP_PMH=Lưu mật khẩu
IDS_STR_IBH_AOL=Duyệt AOL
IDS_STR_IBH_AOL_ABH=Thanh  lịch sử các địa chỉ
IDS_STR_IBH_AOL_ICF=Bắt thư mục Internet
IDS_STR_IBH_AOL_HIS=Lịch sử
IDS_STR_IBH_AOL_COK=Cookies
IDS_STR_IBH_OPA=Opera9.x
IDS_STR_IBH_OPA_CAH=Bộ nhớ Cache
IDS_STR_IBH_OPA_HVP=Lịch sử và viếng thăm trang
IDS_STR_IBH_OPA_HTA=Lịch sử đã gõ - tại địa chỉ
IDS_STR_IBH_OPA_COK=Cookies
IDS_STR_IBH_OPA_WPD= Cây đũa phép mật khẩu
IDS_STR_IBH_OPA_HFT= Lịch sử truyền tập tin
IDS_STR_IBH_FFX=Mozilla Firefox 3.x
IDS_STR_IBH_FFX_BRH= Lịch sử duyệt web
IDS_STR_IBH_FFX_SFH= Hình thức lưu lịch sử
IDS_STR_IBH_FFX_CAH=Bộ nhớ Cache
IDS_STR_IBH_FFX_DLH=Lịch sử tải về
IDS_STR_IBH_FFX_COK=Cookies
IDS_STR_IBH_FFX_SAP= Mật khẩu đã lưu
IDS_STR_IBH_FFX_KMI=Khóa cơ sở dữ liệu và thông tin mật khẩu chủ
IDS_STR_ROOT_IME=Tin nhắn nhanh
IDS_STR_IME_AIM=Gửi tin nhắn nhanh AOL
IDS_STR_IME_AIM_CHH= Lịch sử trò chuyện
IDS_STR_IME_AIM_RSF=Tiếp nhận và chia sẻ tập tin
IDS_STR_IME_AIM_RSN=Tên màn hình gần đây
IDS_STR_IME_ICQ5=ICQ5.1
IDS_STR_IME_ICQ5_CHH=Lịch sử trò chuyện
IDS_STR_IME_ICQ5_LOG=Đăng nhập tập tin
IDS_STR_IME_ICQ5_REF=Tập tin nhận được
IDS_STR_IME_ICQ5_CTL=Danh sách liên lạc
IDS_STR_IME_ICQ5_BRC=Duyệt bộ nhớ cache
IDS_STR_IME_ICQ2003=ICQ6.5
IDS_STR_IME_ICQ2003_CAC=Lịch sử trò chuyện
IDS_STR_IME_ICQ2003_REF=Thông tin đăng nhập
IDS_STR_IME_ICQ2003_BMK= Dấu trang
IDS_STR_IME_ICQ2003_DOW= Tải
IDS_STR_IME_ICQ2003_CTL= Danh sách liên lạc
IDS_STR_IME_ICQ2003_ISF=Chia sẻ tập tin ICQ 
IDS_STR_IME_ICQ2003_PIC=Ảnh
IDS_STR_IME_YIM= Gửi tin nhắn nhanh yahoo
IDS_STR_IME_YIM_CHE=Bộ nhớ Cache
IDS_STR_IME_YIM_CVH= Lịch sử trò chuyện bằng giọng nói
IDS_STR_IME_YIM_PRL= Bản ghi các chương trình
IDS_STR_IME_TRI=Trillian
IDS_STR_IME_TRI_CHL= Bản ghi cuộc trò chuyện
IDS_STR_IME_TRI_REF=Tập tin nhận được
IDS_STR_IME_GGT= Cuộc nói chuyện google
IDS_STR_IME_GGT_CHL= Bản ghi cuộc trò chuyện
IDS_STR_IME_SKP=Skype
IDS_STR_IME_SKP_CVC= Lịch sử cuộc gọi thoại và trò chuyện
IDS_STR_IME_SKP_FTH= Lịch sử truyền tập tin
IDS_STR_IME_SKP_VMH=Lịch sử thư thoại
IDS_STR_IME_SKP_REF=Tập tin nhận được
IDS_STR_IME_MSN=Thông báo qua mạng MSN và thư trực tiếp Window 
IDS_STR_IME_MSN_CLF= Nhật ký các cuộc trò chuyện và các tập tin nhận được
IDS_STR_IME_GAIM=GAIM
IDS_STR_IME_GMAIL_CHL=Bản ghi cuộc trò chuyện
IDS_STR_ROOT_MSO=Microsoft Office
IDS_STR_MSO_SOR=Thông tin office được chia sẻ
IDS_STR_MSO_SOR_ORF=Thư mục  Office dùng gần đây
IDS_STR_MSO_SOR_ISC=Máy chủ bộ nhớ cache internet
IDS_STR_MSO_SOR_SEH=Lịch sử tìm kiếm
IDS_STR_MSO_SOR_FRP= Trang trước
IDS_STR_MSO_2003=Microsoft Office 2003
IDS_STR_MSO_2003_WOD=Word 2003
IDS_STR_MSO_2003_ACC=Access 2003
IDS_STR_MSO_2003_EXC=Excel 2003
IDS_STR_MSO_2003_VIS=Visio 2003
IDS_STR_MSO_2003_PPT=PowerPoint 2003
IDS_STR_MSO_2003_PUB=Publisher 2003
IDS_STR_MSO_2003_FRP=FrontPage 2003
IDS_STR_MSO_2003_PRO=Project 2003
IDS_STR_MSO_2003_INF=InfoPath 2003
IDS_STR_MSO_2003_COR=Clip Organizer
IDS_STR_MSO_2003_PIC= Quản lý hình ảnh
IDS_STR_MSO_2003_SNV=Người xem ảnh
IDS_STR_MSO_2003_SMS= Lưu Cài đặt của tôi
IDS_STR_MSO_XP=MSOffice XP
IDS_STR_MSO_XP_WOR=Word XP
IDS_STR_MSO_XP_EXC=Excel XP
IDS_STR_MSO_XP_ACC=Access XP
IDS_STR_MSO_XP_PPT=PowerPoint XP
IDS_STR_MSO_XP_FRG=FrontPage XP
IDS_STR_MSO_2000=MSOffice 2000
IDS_STR_MSO_2000_WOR=Word 2000
IDS_STR_MSO_2000_EXC=Excel 2000
IDS_STR_MSO_2000_ACC=Access 2000
IDS_STR_MSO_2000_PPT=PowerPoint 2000
IDS_STR_MSO_97=MS Office 97
IDS_STR_MSO_97_WOR=Word 97
IDS_STR_MSO_97_EXC=Excel 97
IDS_STR_MSO_97_PPT=PowerPoint 97
IDS_STR_MSO_97_ACC=Access 97
IDS_STR_ROOT_MED= Đa phương tiện
IDS_STR_MED_WMP=Windows Media Player
IDS_STR_MED_WMP_ROF=Danh sách tập tin đã mở gần đây
IDS_STR_MED_WMP_ROU= Danh sách các URL đã mở gần đây
IDS_STR_MED_WMP_MPC=Bộ nhớ cache của Windows Media Player 
IDS_STR_MED_WNP=Winamp
IDS_STR_MED_WNP_ROF=Danh sách tập tin đã mở gần đây
IDS_STR_MED_WNP_BKM=Dấu trang
IDS_STR_MED_WNP_MLV=Danh sách nhạc, dữ liệu của phương tiện truyền thông
IDS_STR_MED_VLC=VLC media player 0.85
IDS_STR_MED_VLC_CAH=Bộ nhớ Cache
IDS_STR_MED_RLP= Máy nghe nhạc
IDS_STR_MED_RLP_HIS=Lịch sử
IDS_STR_MED_DIV=DivX Player
IDS_STR_MED_DIV_ROF=Danh sách tập tin đã mở gần đây
IDS_STR_MED_DIV_MOV= Thư mục Phim
IDS_STR_MED_QUT=Quick Time
IDS_STR_MED_QUT_ROF= Danh sách tập tin đã mở gần đây 
IDS_STR_MED_QUT_RUL= Danh sách các URL đã mở gần đây
IDS_STR_MED_QUT_FAV=Yêu thích
IDS_STR_MED_ACD=ACDSee5.0
IDS_STR_MED_ACD_IMD= Cơ sở dữ liệu hình ảnh
IDS_STR_MED_ACD_SSH= Đơn giản, lịch sử tìm kiếm
IDS_STR_MED_ACD_PAH= Con đường lịch sử
IDS_STR_MED_ACD_CMD= Sao chép và di chuyển đến đích
IDS_STR_MED_ACD_LOF= Mở thư mục người xem trong ngày
IDS_STR_MED_ACD_SEH= Lịch sử tìm kiếm
IDS_STR_MED_ACD_SCF=Chụp màn hình thư mục lưu cuối cùng
IDS_STR_MED_ACD_FAV=Yêu thích
IDS_STR_ROOT_FIS= Chia sẻ tập tin
IDS_STR_FIS_SPR= Chia sẻ tài nguyên P2P
IDS_STR_FIS_SPR_CAD= Thư mục Cache
IDS_STR_FIS_SPR_DAD= Cơ sở dữ liệu thư mục
IDS_STR_FIS_AZU=Azureus
IDS_STR_FIS_AZU_TOR=Torrents
IDS_STR_FIS_AZU_DOH=Lịch sử tải về
IDS_STR_FIS_AZU_SFF= Chia sẻ tập tin /thư mục
IDS_STR_FIS_AZU_LOG= Đăng nhập
IDS_STR_FIS_BIT=BitTorrent
IDS_STR_FIS_BIT_DOF= Thư mục tải về
IDS_STR_FIS_BIT_INF=Thư mục không đầy đủ
IDS_STR_FIS_BIT_TOR= Các dòng
IDS_STR_FIS_BIT_LOG= Đăng nhập
IDS_STR_FIS_UTO=uTorrent
IDS_STR_FIS_UTO_TAH= Lịch sử các dòng và thông tin
IDS_STR_FIS_UTO_DOF=  Thư mục tải về
IDS_STR_FIS_MOR=Morpheus
IDS_STR_FIS_MOR_TEF=Thư mục Temp
IDS_STR_FIS_MOR_COD= Đã hoàn thành tải
IDS_STR_FIS_MOR_PDF=Hoàn thanh tải một phần thư mục
IDS_STR_FIS_MOR_SHF= Thư mục Chia sẻ thư
IDS_STR_FIS_MOR_SEI= Tìm kiếm thông tin
IDS_STR_FIS_MOR_PLA= Danh sách nghe
IDS_STR_FIS_MOR_POD= Podcasts
IDS_STR_FIS_MOR_TOR= Các dòng
IDS_STR_FIS_MOR_RPV= Video chơi gần đây
IDS_STR_FIS_MOR_RPA= Âm thanh chơi gần đây
IDS_STR_FIS_MOR_MTS= Lịch sử tìm kiếm thanh công cụ Morpheus 
IDS_STR_FIS_MOR_MTC= Morpheus Toolbar Cache
IDS_STR_FIS_MOR_MOC= Morpheus Cache
IDS_STR_FIS_MOR_LOG= Đăng nhập
IDS_STR_FIS_LIM= Limewire
IDS_STR_FIS_LIM_SHF=Thư mục chia sẻ
IDS_STR_FIS_LIM_INF=Thư mục không đầy đủ
IDS_STR_FIS_LIM_IAS= Thông tin về chia sẻ tập tin 
IDS_STR_FIS_LIM_CHA= Kênh
IDS_STR_FIS_KAZ=Kazaa
IDS_STR_FIS_KAZ_SHF=Thư mục chia sẻ
IDS_STR_FIS_KAZ_IAF= Thông tin về tập tin chuyển giao
IDS_STR_FIS_KAZ_IAU= Thông tin về các chi tiết người dùng
IDS_STR_FIS_KAZ_RFL= Danh sách tập tin đã mở gần đây
IDS_STR_FIS_KAZ_PFO= Tổ chức tập tin cá nhân
IDS_STR_FIS_KAZ_SEI= Tìm kiếm thông tin
IDS_STR_FIS_KAZ_SEA= Tìm kiếm đại lý
IDS_STR_FIS_KAZ_FIL= Bộ lọc
IDS_STR_FIS_BCT=BitComet
IDS_STR_FIS_BCT_DOF= Thư mục tải về
IDS_STR_FIS_BCT_TOR=Các dòng
IDS_STR_FIS_BCT_DOH=Lịch sử tải về
IDS_STR_ROOT_MAIL=Thư
IDS_STR_MAIL_OUT=Outlook
IDS_STR_MAIL_OUT_NIN= Biệt danh
IDS_STR_MAIL_OUT_OBS= Thanh phím tắt Outlook 
IDS_STR_MAIL_OUT_RWR= Nội quy quy tắc Wizard
IDS_STR_MAIL_OUT_CTS= Thanh công cụ tùy biến các thiết lập
IDS_STR_MAIL_OUT_CSF= Tùy chỉnh hệ thống thư mục mỗi lần xem
IDS_STR_MAIL_OUT_MVP= Macros và các chương trình VBA 
IDS_STR_MAIL_OUT_SIG= Chữ ký
IDS_STR_MAIL_OUT_STA= Văn phòng phẩm
IDS_STR_MAIL_OUT_TEM= Temp cuối
IDS_STR_MAIL_OUT_DIC= Từ điển
IDS_STR_MAIL_OUT_RTA= Tham khảo để thêm vào
IDS_STR_MAIL_THB=Thunderbird
IDS_STR_MAIL_THB_SAP= Mật khẩu đã lưu
IDS_STR_MAIL_THB_KDM= Khóa cơ sở dữ liệu và thông tin mật khẩu chủ
IDS_STR_MAIL_THB_SEM= Gửi thư
IDS_STR_MAIL_THB_TRM= Thư trong thùng rác
IDS_STR_MAIL_THB_DRA= Dự thảo
IDS_STR_MAIL_THB_UNM= Thư không gửi được
IDS_STR_MAIL_THB_DWN= Tải về tin tức
IDS_STR_MAIL_EUD=Eudora
IDS_STR_MAIL_EUD_TRF= Thư mục thùng rác
IDS_STR_MAIL_EUD_OUF=Thoát khỏi thư mục (gửi thư)
IDS_STR_MAIL_EUD_HEA= Lịch sử của người sử dụng địa chỉ email đã viết đến
IDS_STR_MAIL_EUD_CAD= Dữ liệu trong bộ nhớ cache
IDS_STR_MAIL_EUD_TED= Dữ liệu tạm thời 
IDS_STR_MAIL_EUD_NUF= Biệt danh được sử dụng cho địa chỉ e-mail
IDS_STR_MAIL_EUD_LOG=Đăng nhập
IDS_STR_MAIL_EUD_EMA=Đính kèm thư
IDS_STR_MAIL_POM=PocoMail
IDS_STR_MAIL_POM_CAD=Dữ liệu trông bộ nhớ cache
IDS_STR_MAIL_POM_EMA= Đính kèm thư
IDS_STR_MAIL_POM_HEA= Lịch sử của người sử dụng e-mail đến địa chỉ đã viết
IDS_STR_MAIL_POM_TRF= Thư mục thùng rác
IDS_STR_MAIL_POM_OUF= Thoát khỏi thư mục
IDS_STR_MAIL_POM_SEF= Gửi thư mục
IDS_STR_MAIL_POM_DRF= Dự thảo thư mục
IDS_STR_MAIL_INM=Incredi Mail
IDS_STR_MAIL_INM_HEA= Lịch sử của e-mail, địa chỉ người dùng đã có văn bản
IDS_STR_MAIL_INM_DEM=Thư đã bị xóa
IDS_STR_MAIL_INM_OUF= Thoát khỏi thư mục
IDS_STR_MAIL_INM_SEF= Gửi thư mục
IDS_STR_MAIL_INM_DRF= Dự thảo thư mục
IDS_STR_ROOT_APP= Các ứng dụng khác
IDS_STR_APP_ADB=Adobe Acrobat
IDS_STR_MED_WMP_WMD= Cơ sở dữ liệu phương tiện truyền thông windows
IDS_STR_APP_ADB_ADB=Adobe Acrobat 9.0
IDS_STR_APP_MFP=Macromedia Flash Player
IDS_STR_APP_MFP_HTF= Lịch sử và các tập tin tạm thời 
IDS_STR_APP_GDS= Đặt google công cụ tìm kiếm cho máy tính
IDS_STR_APP_GDS_IDF= Chỉ số và dữ liệu thư mục
IDS_STR_APP_GDS_LIF= Liên kết thư mục
IDS_STR_APP_GDS_TEF= Thư mục tạm thời
IDS_STR_APP_GDS_GSH= Lịch sử tìm kiếm bằng thanh công cụ Google	
IDS_STR_APP_GDS_DSI= Không tìm kiếm những mục cài đặt
IDS_STR_APP_WDS= Tìm kiếm trong máy tính
IDS_STR_APP_WDS_IND=Chỉ số
IDS_STR_APP_WDS_LOG= Đăng nhập
IDS_STR_APP_YDS=Yahoo tìm kiếm trông máy tính
IDS_STR_APP_YDS_IND=Chỉ số

IDC_LIST_SCAN_COLUMN_1=Tên
IDC_LIST_SCAN_COLUMN_2= Giá trị
IDC_LIST_SCAN_COLUMN_3= Khoản
IDC_BTN_1= Chọn Tất cả
IDC_BTN_2= Không chọn gì
IDC_BTN_3= Chọn Mặc định
IDC_BTN_SCAN=Quét
IDC_BTN_STOP=Dừng lại
IDC_BTN_4=Xóa
IDC_BTN_5=Xóa tất cả

; Tập tin rác
IDC_STC_SEL= Chọn
IDC_STC_JUNK_SCAN_BROWSER= Hãy chọn thư mục:
IDC_STC_JUNK_SCAN_CAT=Bảng tổng kê của các tập tin rác
IDC_STC_JUNK_SACN_DISK= Quét tất cả các ổ đĩa
IDC_STC_JUNK_SACN_PATH= Chọn thư mục
IDC_STATIC3= Tất cả
IDC_STATIC4= Không chọn gì
IDC_STATIC5=Mặc định
IDC_BTN_JUNK_SACN_BROWSER=Duyệt
IDC_LIST_COLUMN_1=Tập tin
IDC_LIST_COLUMN_2=Đường dẫn
IDC_LIST_COLUMN_3= Loại
IDC_LIST_COLUMN_4= Mô tả
IDC_PATH= Chọn đường dẫn các tập tin rác

IDC_BTN_JUNK_SACN=Quét ngay bây giờ
IDC_BTN_JUNK_RES_STOP=Dừng lại
IDC_BTN_JUNK_RES_DEL=Xóa
IDC_BTN_JUNK_RES_DELALL=Xóa tất cả

;Chia nhỏ tập tin
IDC_STC_QUICK= Nhanh
IDC_STC_SAFE= An toàn
IDC_STC_THOROUGH= Triệt để
IDC_LIST_SHRED_COLUMN_1=Tên tập tin/thư mục
IDC_LIST_SHRED_COLUMN_2=Đường dẫn
IDC_LIST_SHRED_COLUMN_3= Kích thước theo byte

IDC_BTN_SHRED_ADD_FILE=Thêm tập tin
IDC_BTN_SHRED_ADD_DIR= Thêm vào thư mục
IDC_BTN_SHRED_DEL_FILE=Xóa tập tin
IDC_BTN_SHRED_DEL_ALL=Xóa tất cả
IDC_BTN_SHRED_SHRED= Chia nhỏ tập tin
IDC_BTN_HELP=Trợ giúp

; Tối ưu hoá từng phần
;COMMON
IDC_STC_NW= Tối ưu hóa mạng
IDC_STC_DC= Tối ưu hóa bộ nhớ cache ổ đĩa
IDC_STC_DT=Tối ưu hóa máy tính
IDC_STC_FS=Tối ưu hóa hệ thong tập tin
IDC_BTN_ONECLICK_OPTIMIZE=1-Click Tối ưu hóa
IDC_BTN_OPTIMIZE_STEP1=Bước 1
IDC_BTN_OPTIMIZE_STEP2=Bước 2
IDC_BTN_OPTIMIZE=Tối ưu hóa
IDC_BTN_OPTIMIZE_RESET= Thiết lập lại
IDC_BTN_OPTIMIZE_DEFAULT=Mặc định

;DT
IDC_STC_DC_TYPE= Hãy lựa chọn máy tính loại:
IDC_STC_DC_INFO= Theo loại người dùng của bạn và kích thước bộ nhớ hệ thống, thiết lập kích thước đĩa để tiết kiệm thời gian mà hệ thống cần phải tính toán đảm bảo bộ nhớ cache và bộ nhớ nhu cầu của các chương trình khác.
IDC_STC_DC_FINISH= Nếu bạn hài lòng với tất cả các thiết lập ở trên, xin vui lòng bấm "Tối ưu hóa", hệ thống sẽ tự động hoàn thành cài đặt. \n\nCài đặt tối ưu này sẽ có hiệu lực sau khi Windows kế tiếp bắt đầu ( khởi động lại máy).
IDC_STC_DC_WSU= Tiêu chuẩn của người dùng Windows
IDC_STC_DC_SRU=Tóm tắt tài nguyên hệ thống của người dùng
IDC_STC_DC_LSU= Phần mềm quy mô lớn của người dùng
IDC_STC_DC_WFS= Máy chủ web nơi chứa tập tin chính
IDC_STC_DC_MCU= Đa phương tiện di động, người viết đĩa CD
IDC_STC_DC_LIST= Các mục cần tối ưu hóa cho:

ID_ITEM_DC_AUA= Tự động đóng các ứng dụng không phản hồi.
ID_ITEM_DC_WCA= Thời gian chờ đóng ứng dụng không đáp ứng được thiết lập như là 1 giây.
ID_ITEM_DC_WAE= Thời gian chờ đợi của lỗi ứng dụng được thiết lập như là 1 giây.
ID_ITEM_DC_SRR= Thiết lập nhanh chóng đáp ứng yêu cầu của ứng dụng.
ID_ITEM_DC_SIC= Đặt đầu vào / ra bộ nhớ Cache là 128MB.
ID_ITEM_DC_CMP= Cấu hình bộ nhớ hiệu suất tiêu thụ bộ nhớ tối thiểu.
ID_ITEM_DC_MOC= Làm cho hệ điều hành cấp phát CPU nhiều hơn thời gian cho Chương Trình sử dụng trước.
ID_ITEM_DC_SIC1= Đặt đầu vào / ra bộ nhớ Cache là 512K.
ID_ITEM_DC_CMP1= Cấu hình cân bằng hiệu năng bộ nhớ.
ID_ITEM_DC_CMP2= Cấu hình tối đa hiệu năng bộ nhớ như khi dùng mạng trong suốt thời gian sử dụng.
ID_ITEM_DC_MOC1= Làm cho hệ điều hành cấp phát CPU nhiều hơn thời gian cho nền dịch vụ.

;NW
IDC_STC_NW_TYPE= Theo loại hình kết nối mạng của bạn, hãy chọn một trong những cách sau để tối ưu hóa tốc độ mạng của bạn.
IDC_STC_NW_FINISH= Nếu bạn hài lòng với tất cả các thiết lập ở trên, xin vui lòng bấm "Tối ưu hóa", hệ thống sẽ tự động hoàn tất các thiết lập tối ưu hóa. \n\nCài đặt tối ưu này sẽ có hiệu lực sau khi Windows kế tiếp bắt đầu (khởi động lại máy).
IDC_STC_NW_MOD=Modem
IDC_STC_NW_ISDN=ISDN
IDC_STC_NW_DSL=xDSL
IDC_STC_NW_PPP=PPPoE
IDC_STC_NW_CBM=Cable Modem
IDC_STC_NW_LOB=LAN or Broad

;DT
IDC_STC_DT_FINISH= Nếu bạn hài lòng với tất cả các thiết lập ở trên, xin vui lòng bấm "Tối ưu hóa", hệ thống sẽ tự động hoàn thành cài đặt.\n\nCài đặt tối ưu này sẽcó hiệu lực sau khi Windows kế tiếp bắt đầu (khởi động lại máy).
IDC_STC_DT_INFO= Tối ưu hóa máy tính cung cấp các tùy chọn của biểu tượng cài đặt lại bộ nhớ cache. Nó có thể cải thiện tốc độ hiển thị các biểu tượng máy tính và cải thiện tốc độ Windows như mới.
IDC_STC_DT_LIST= Tối ưu hóa nội dung của "% s" 
IDC_RADSTC_DT_BA= Bề ngoài hay nhất
IDC_RADSTC_DT_MP= Hiệu suất tối đa
IDC_STC_DT_BA=" Bề ngoài xuất sắc nhất "được khuyến khích để các máy tính cấu hình cao.
IDC_STC_DT_MP=" Hiệu suất tối đa "được khuyến khích để các máy tính cấu hình thấp.
IDC_LIST_DT_COLUMN_1= Tối ưu hóa
IDC_LIST_DT_COLUMN_2= Giá trị
IDC_LIST_DT_ITEM_DIS= Vô hiệu hoá
IDC_LIST_DT_ITEM_EN= Kích hoạt tính năng
ID_ITEM_DT_SMS=Tốc độ Start Menu
ID_ITEM_DT_MSO= Menu hiển thị tốc độ
ID_ITEM_DT_DIC= Biểu tượng bộ nhớ cache
ID_ITEM_DT_DMA=Menu linh hoạt
ID_ITEM_DT_DSE=Thực hiện di chuyển tốt
ID_ITEM_DT_ARR=Tăng tỉ lệ làm mới windows
ID_ITEM_DT_DSM=Menu nhắc nhở linh hoạt
ID_ITEM_DT_TFA= Tắt các hiệu ứng hình ảnh động như hiển thị Windows, các menu và danh sách pop up…
ID_ITEM_DT_CIP= Tạo quá trình độc lập cho máy tính và khám phá khi Windows khởi động
ID_ITEM_DT_SRI= Dừng ghi thông tin của ứng dụng đang chạy, đường dẫn tập tin và các tài liệu được sử dụng
ID_ITEM_DT_UCS= Sử dụng phong cách cổ điển của Start Menu và máy tính để tiết kiệm tài nguyên hệ thống
ID_ITEM_DT_ARI= Tự động khởi động lại giao diện trong trường hợp của bất kỳ trường hợp ngoại lệ được nêu ra trong giao diện người dùng hoặc các thành phần của nó.
;FS
IDC_STC_FS_INFO= Theo yêu thích của bạn, hãy chọn một trong hai cách sau đây để cung cấp cho bạn với tốc độ tốt nhất của quyền truy cập vào các tập tin.
IDC_STC_FS_FINISH= Nếu bạn hài lòng với tất cả các thiết lập ở trên, xin vui lòng bấm "Tối ưu hóa", hệ thống sẽ tự động hoàn thành settings.\n\nCài đặt  tối ưu này sẽ có hiệu lực sau khi Windows kế tiếp bắt đầu (khởi động lại máy).
IDC_RADSTC_FS_MP= Hiệu suất tối đa.
IDC_RADSTC_FS_MQ= Chất lượng tốt nhất cho đa phương tiện
IDC_STC_FS_MP=" Hiệu suất tối đa "được khuyến khích để các máy tính cấu hình thấp.
IDC_STC_FS_MQ=" Đa phương tiện chất lượng tốt nhất "được khuyến khích để người sử dụng người thích đa phương tiện tốt hơn.
IDC_STC_FS_LIST= Tối ưu hóa nội dung của "% s" 
IDC_LIST_FS_COLUMN_1= Tối ưu hóa
ID_ITEM_OPT_2CH= Điều chỉnh kích thước bộ nhớ Cache cấp  2
ID_ITEM_OPT_BAM= Tối ưu hóa đĩa Phương pháp truy cập CD / DVD-ROM
ID_ITEM_OPT_DMP= Vô hiệu hóa Media Player DVD
ID_ITEM_OPT_DBT= Vô hiệu hoá các công cụ gỡ lỗi
ID_ITEM_OPT_DME= Vô hiệu hoá dịch vụ báo cáo lỗi Microsoft , trừ khi xảy ra lỗi nghiêm trọng
ID_ITEM_OPT_AWO= Cho phép Windows tối ưu hóa phân vùng khởi động tự động khi cần thiết
ID_ITEM_OPT_AWH= Cho phép Windows tối ưu hóa ổ cứng sau khi hệ thống được nhàn rỗi
ID_ITEM_OPT_EMP= Kích hoạt tính năng Media Player DVD
ID_ITEM_OPT_OCF= Tối ưu hóa kích thước các tập tin giao tiếp

; Dịch vụ
IDC_STC_SV_CAMPUS=Campus Model
IDC_STC_SV_NOTEBOOK=Notebook Model
IDC_STC_SV_HOME=Home Model
IDC_STC_SV_OFFICE=Office Model
IDC_STC_SV_INTERNER=Internet Cafe Model
IDC_STC_SV_DEFAULT=Default Model
IDC_LIST_SV_COLUMN_1= Hiển thị Tên
IDC_LIST_SV_COLUMN_2= Mô tả
IDC_LIST_SV_COLUMN_3=Loại
IDC_LIST_SV_COLUMN_4= Tình trạng
IDC_LIST_SV_COLUMN_5= Tên dịch vụ
IDC_BTN_SV_OPTIMIZE= Tối ưu hóa dịch vụ

;Mem
IDC_STC_MEM_APM= Sẵn bộ nhớ vật lý:
IDC_STC_MEM_ASS= Sẵn không gian hoán đổi:
IDC_STC_MEM_AVM= Sẵn bộ nhớ ảo:
IDC_STC_MEM_MDP= Chống phân mảnh bộ nhớ:
IDC_NSTCMEM_MEM_CPU= Sử dụng CPU
IDC_NSTCMEM_MEM_MEM= Sử dụng bộ nhớ
IDC_NSTCMEM_MEM_CPUHIS= Lịch sử sử dụng CPU
IDC_NSTCMEM_MEM_MEMHIS= Lịch sử sử dụng bộ nhớ
IDC_BTN_MEM_FD= Nhanh chóng chống phân mảnh
IDC_BTN_MEM_DD=Chống phân mảnh sâu

; Thiết lập lựa chọn
IDD_DIG_OPT_SETTING= Cài đặt cho 1-click tối ưu hóa
IDC_STC_SETTING_TITLE= Xin vui lòng lựa chọn tối ưu hóa mục mặc định cho mỗi tối ưu
BTN_IDOK= Tối ưu hóa
BTN_IDCANCEL=Thoát

; Bảng thông báo
MESSAGEBOX_WARNING= Cảnh báo
MESSAGEBOX_NOTICE= Thông báo
MESSAGEBOX_1= Vì lý do nào đó, chương trình không thể gỡ bỏ tập tin này.
MESSAGEBOX_2= Xin vui lòng chọn ít nhất một mục của loại tập tin rác.
MESSAGEBOX_3= Hãy chọn một đường dẫn để làm sạch các tập tin rác.
MESSAGEBOX_4= Bây giờ bạn đã lựa chọn "Chọn Tất cả các mục"\nHành động này sẽ xóa nhiều sự riêng tư quan trọng, \nVí dụ, yêu thích (Bookmarked các trang web).\nChú ý đến hành động này!
MESSAGEBOX_5= Bây giờ quá trình tối ưu đã hoàn tất!
MESSAGEBOX_6= Chống phân mảnh mạnh mẽ sẽ chuyển nội dung trong bộ nhớ vật lý cho các tập tin hoán đổi (Bộ nhớ ảo). Nó sẽ mất một chút thời gian. \n\nChống phân mảnh  sâu có thể cung cấp chương trình để chạy với bộ nhớ vật lý miễn phí nhiều hơn trong khi đó nó có thể mang lại tốc độ thấp hơn để phản ứng lại các ứng dụng đang chạy. 
MESSAGEBOX_7=1-click là hoàn thành tối ưu hóa.
MESSAGEBOX_8= Bạn sẽ khôi phục lại các thiết lập mặc định, bạn có chắc để tiếp tục không?
MESSAGEBOX_9= Tối ưu hóa bộ nhớ cache ổ đĩa đã thu hồi được cài đặt mặc định,\ncài đặt tối ưu hóa này sẽ có hiệu lực sau khi Windows kế tiếp bắt đầu (khởi động lại máy).
MESSAGEBOX_10= Tối ưu hóa máy tính đã thu hồi được cài đặt mặc định,\nCài đặt tối ưu hóa này sẽ có hiệu lực sau khi Windows kế tiếp bắt đầu (khởi động lại máy).
MESSAGEBOX_11= Tối ưu hóa hệ thống tập tin đã bị thu hồi sẽ được cài đặt mặc định,\nCài đặt tối ưu hóa này sẽ có hiệu lực sau khi Windows kế tiếp bắt đầu (khởi động lại máy).
MESSAGEBOX_12= Tối ưu hóa mạng đã bị thu hồi sẽ được cài đặt mặc định,\nCài đặt tối ưu hóa này sẽ có hiệu lực sau khi Windows kế tiếp bắt đầu (khởi động lại máy).
MESSAGEBOX_13= Việc tối ưu hóa hiện hành đang chạy, cho dù chuyển sang khác?
MESSAGEBOX_14= Tối ưu hóa dịch vụ được hoàn thành.

;tab
IDC_TAB_JUNK_SCAN=Quét
IDC_TAB_JUNK_RES= Kết quả

; Kết quả quét
IDC_STC_DES_DELETED= Đã xóa các mục:
IDC_STC_DES_UNDELETED=Các mục không thể xóa:
IDC_STC_ALARM= Thông báo: Vì lý do nào đó, một số tập tin không thể được loại bỏ.
IDC_BTN_EXIT=Thoát.

IDC_STATIC_REPUR_TEXT=Days before expiration:
IDD_374_1171=Re-register

// change skin
IDC_BTN_DOWNLOAD_SKIN1=Cancel
IDC_BTN_DOWNLOAD_SKIN2=OK
IDC_CHK_CHANGE_SKIN=Do not show up when startup again.
IDC_STA_DOWNLOAD_SKIN_START=Downloading skin, please wait...
IDC_STA_DOWNLOAD_SKIN_END=Download Successfully.

//  Unorder dime
IDD_561_1030=Congratulations!
IDD_561_1031=$15 Discount Off For You
IDD_561_1033=You are chosen as one of the 1000 luckest users who can enjoy the Registry Winner( original price $34.95 ) at the price of $19.95.
IDD_561_1035=Note: This dialog only pops up once, it will be invalid if you shut it off. \n All rights reserved for Registry Winner Software.
IDD_561_tip_user=This dialog only pops up once, it will be invalid if you shut it off. Are you sure to shut it off?
BTN_561_order=Order Now

IDD_163_1217=Warning: some errors are dangerous, please fix them immediately for better system performance.

// dime chris
IDD_569_1030=Merry Christmas!
IDD_569_1031=$10 Discount Off \nExtra 2-Year License Extended!
IDD_569_1033=Registry Winner+Defrag Winner+Uninstall Winner
IDD_569_1035=Note: $10 discount off and originally 1-year extend to 3-year license.\nOnly during Christmas holidays!\nAll rights reserved for Registry Winner Software.
BTN_569_order=Order Now
